Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_context_as_stream

## Name

librdf_model_context_as_stream -- list all statements in a model context

## Synopsis

``librdf_stream* `librdf_model_context_as_stream`` (librdf_model* `model`, librdf_node* `context`);`

## Arguments

`model`

  librdf_model object

`context`

  librdf_uri context

## Return value

librdf_stream of statements or NULL on failure

<<< Previous | Home | Next >>>
librdf_model_context_remove_statements | Up | librdf_model_context_serialize